@import 'settings';
@import 'mixins';
@import 'typography';

.MainLayout {
    &__content {
        min-height: 100vh;
    }

    // blue effect when main nav is open
    &--navOpen {
        filter: blur(8px);
    }
}
